
The Energy Efficient High Performance Computing Working
Group (EEHPCWG) has published work in the past that
surveys how supercomputing centers in the United States
\cite{Bates2015} and Europe\cite{Patki2016} have
been approaching problems related to energy
consumption.


This is one of the first efforts within the HPC
community that attempts to bring together
representatives of multiple supercomputing centers
across the globe with the sole purpose of discussing
energy and power-aware job scheduling and resource
management (EPA-JSRM). As preparation for this work,
the authors have conducted an extensive survey of
several Top500 supercomputing sites from around the
world: CEA ( Alternative Energies and Atomic Energy
Commission, France), Cineca, KAUST (King Abdullah
University of Science and Technology), LRZ (Leibniz
Supercomputing Centre, Germany), Riken, STFC (Science
and Technology Facilities Council, UK), Tokyo Institute
of Technology, University of Tokyo and University of
Tsukuba (JCAHPC), Los Alamos and Sandia National
Laboratories (Trinity).The goal of this survey has been
to collect and analyze information regarding:

\begin{itemize}
  \item Motivation behind investing in EPA-JSRM related activities
  \item Target infrastructure that is expected to be controlled by JSRM frameworks (e.g. site-wide power budget, cooling capacity, etc.) 
  \item Workload characteristics of the systems 
  \item Adopted design for EPA-JSRM 
  \item Implementation details 
  \item Application/task level and topology-aware solutions
  \item Results and challenges 
  \item Next steps including system procurement
\end{itemize}



The purpose of this poster is to investigate the state
of the practice in energy and power aware job
scheduling techniques, not to advocate for any
particular technique or techniques

